[submodule "FNA"]
	path = FNA
	url = https://github.com/FNA-XNA/FNA.git
[submodule "encompass-cs"]
	path = encompass-cs
	url = https://gitea.moonside.games/MoonsideGames/encompass-cs.git
[submodule "Kav"]
	path = Kav
	url = https://gitea.moonside.games/MoonsideGames/Kav.git
[submodule "Smuggler"]
	path = Smuggler
	url = https://gitea.moonside.games/MoonsideGames/Smuggler.git
[submodule "MoonTools.Curve"]
	path = MoonTools.Curve
	url = https://gitea.moonside.games/MoonsideGames/MoonTools.Curve.git
[submodule "MoonTools.Bonk"]
	path = MoonTools.Bonk
	url = https://gitea.moonside.games/MoonsideGames/MoonTools.Bonk.git
